# extracted from scp2/source/calc.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-01-30 10:43+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: folderitem_calc.ulf#STR_FI_NAME_TABELLENDOKUMENT.LngText.text
msgid "Spreadsheet"
msgstr ""

#: folderitem_calc.ulf#STR_FI_TOOLTIP_CALC.LngText.text
msgid "Perform calculation, analyze information and manage lists in spreadsheets by using Calc."
msgstr ""

#: module_calc.ulf#STR_NAME_MODULE_PRG_CALC.LngText.text
msgid "%PRODUCTNAME Calc"
msgstr ""

#: module_calc.ulf#STR_DESC_MODULE_PRG_CALC.LngText.text
msgid "Perform calculation, analyze information and manage lists in spreadsheets by using %PRODUCTNAME Calc."
msgstr ""

#: module_calc.ulf#STR_NAME_MODULE_PRG_CALC_BIN.LngText.text
msgid "Program Module"
msgstr ""

#: module_calc.ulf#STR_DESC_MODULE_PRG_CALC_BIN.LngText.text
msgid "The application %PRODUCTNAME Calc"
msgstr ""

#: module_calc.ulf#STR_NAME_MODULE_PRG_CALC_HELP.LngText.text
msgid "%PRODUCTNAME Calc Help"
msgstr ""

#: module_calc.ulf#STR_DESC_MODULE_PRG_CALC_HELP.LngText.text
msgid "Help about %PRODUCTNAME Calc"
msgstr ""

#: module_calc.ulf#STR_NAME_MODULE_OPTIONAL_ADDINS.LngText.text
msgid "Add-in"
msgstr ""

#: module_calc.ulf#STR_DESC_MODULE_OPTIONAL_ADDINS.LngText.text
msgid "Add-ins are additional programs that make new functions available in %PRODUCTNAME Calc."
msgstr ""

#: registryitem_calc.ulf#STR_REG_VAL_NEW.LngText.text
msgid "&New"
msgstr ""

#: registryitem_calc.ulf#STR_REG_VAL_SO60_SPREADSHEET.LngText.text
msgid "%PRODUCTNAME %SXWFORMATVERSION Spreadsheet"
msgstr ""

#: registryitem_calc.ulf#STR_REG_VAL_SO51_SPREADSHEET_OOO.LngText.text
msgid "StarOffice 5.0 Spreadsheet"
msgstr ""

#: registryitem_calc.ulf#STR_REG_VAL_SO60_CALC_TEMPLATE.LngText.text
msgid "%PRODUCTNAME %SXWFORMATVERSION Spreadsheet Template"
msgstr ""

#: registryitem_calc.ulf#STR_REG_VAL_OO_CALC.LngText.text
msgid "OpenDocument Spreadsheet"
msgstr ""

#: registryitem_calc.ulf#STR_REG_VAL_OO_CALC_TEMPLATE.LngText.text
msgid "OpenDocument Spreadsheet Template"
msgstr ""

